@charset "UTF-8";

/* 全体 */

body {
    font-family: 'Shippori Mincho', serif;
    background-color: #f6f6f6;
}

img {
    object-fit: contain;

}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.main_content {
    padding-top: 98px;
    padding-bottom: 100px;
}

h4 {
    font-weight: normal;
}

p {
    line-height: 2;
}

.jc_sb {
    justify-content: space-between;
}

.jc_c {
    justify-content: center;
}

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.flex {
    display: flex;
}

.inner {
    margin: 0 auto;
    max-width: 1200px;
}

.inner_media {
    margin: 0 auto;
    max-width: 958px;
}

.title {
    display: inline-block;
    border-bottom: 3px solid #CDA76F;
    font-size: 48px;
    margin-bottom: 58px;
}

.subtitle {
    font-size: 40px;
    margin-bottom: 56px;
}



/* header */

header {
    position: fixed;
    width: 100%;
    height: 100px;
    padding: 0px 40px;
    background-color: #ffffff;
    z-index: 999;
}

.header_inner {
    justify-content: space-between;
    padding: 16px 41px;
    align-items: center;
}

.logo {
    width: 192px;
    height: 41px;
}


/* .nav_item {
    list-style: none;
    margin-left: 71px;
}

.nav_item a {
    text-decoration: none;
    color: #090909;
} */



.hamburger {
    /* margin: 20px auto 0; */
    width: 100%;
    /* max-width: 900px; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
}

.logo {
    font-size: 40px;
    font-weight: 700;
}

.hamburger .btn-gNav {
    position: fixed;
    top: 40px;
    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.hamburger .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #000;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.hamburger .btn-gNav span:nth-child(1) {
    top: 0;
}

.hamburger .btn-gNav span:nth-child(2) {
    top: 10px;
}

.hamburger .btn-gNav span:nth-child(3) {
    top: 20px;
}


.hamburger .btn-gNav.open span:nth-child(1) {
    top: 0px;
    transform: translateY(6px) rotate(-45deg);
}

.hamburger .btn-gNav.open span:nth-child(2){
    opacity: 0;/*真ん中の線は透過*/
}
.hamburger .btn-gNav.open span:nth-child(3) {
    top: 12px;
    transform: translateY(-6px) rotate(45deg);
}


.btn-gNav {
    display: none;
}

.gNav .gNav-menu {
    /* display: flex; */
    justify-content: space-between;
}

.gNav .gNav-menu li {
    margin: 0 auto;
    padding: 0 25px;
}

.gNav .gNav-menu a {
    color: #090909;
}

@media screen and (max-width: 768px) {

    header {
        height: 60px;
        padding: 0 20px;
    }

    .logo {
        width: 98px;
        height: 25px;
    }

    .hamburger {
        height: 60px;
    }

    .hamburger .btn-gNav {
        top: 19px;
    }

    .btn-gNav {
        display: block;
    }

    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100%;
        background-color: #ffffff;
        font-size: 16px;
        box-sizing: border-box;
        z-index: 1;
        padding-top: 50px;
        transition: .5s;
    }

    .gNav.panelactive{
        right: 0;
    } 

    .gNav .gNav-menu.active{
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
    }
    .gNav .gNav-menu {
        flex-direction: column;
        text-align: center;
        padding: 0px;
    }
    .gNav .gNav-menu li {
        font-size: 16px;
        width: 86%;
        padding: 15px;
    }

}

/* main-img */

.main_images {
    width: 100%;
    padding-top: 100px;
    overflow: hidden;
}

.slide-items li {
    list-style: none;
}
.slide-items img{ 
    height: 600px;
}

.slide-item {
    object-fit: cover;
}

.slick-dots li button:before {
    font-size: 20px !important;
    color: #CDA76F!important;
}

.slick-dots li {
    width: 1.39% !important;
}

.slick-dots {
    bottom: 28px !important;
}

@media screen and (max-width: 768px) {
    .main_images {
        padding-top: 60px
    }
    .slide-items img{ /*liいらない*/
        height: 260px;
    }
    .slick-dots li {/*追記*/
        margin: 0 10px !important;
    }
    .slick-dots li button:before {
        font-size: 14px !important;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0px !important;
    }
}

/* about */

.about {
    max-width: 1000px;
}

.about_txt {
    font-size: 24px;
    margin-top: 43px;
    margin-bottom: 114px;
}

.sub_txt {
    font-size: 16px;
}

.column {
    background-color: #CDA76F;
    margin-top: 44px;
    margin-bottom: 107px;
    padding: 24px 32px;
    text-align: left;
}

.column_way {
    background-color: #EAE0D0;
    margin-top: 25px;
    padding: 24px 32px;
    text-align: left;
}

.column_title {
    font-size: 24px;
    margin-bottom: 12px;
}

.column_txt {
    font-size: 16px;
}

.way img {
    margin-bottom: 100px;
}




/* prof */

.profile {
    background-color: #F7F3EC;
}

.profile_main {
    align-items: center;
    margin-bottom: 55px;
}

.profile_img {
    width: 38.17%;
}

.profile_img2 {
    width: 21.33%;
}

.name {
    font-size: 49px;
}

.career {
    margin-left: 34px;
    text-align: left;
}

.career_p {
    /* width: 704px; */
    font-size: 16px;
}

.profile_sub {
    margin-bottom: 43px;
}

.profile_sub_title {
    text-align: left;
    border-left: 3px solid #CDA76F;
    padding-left: 11px;
    font-size: 24px;
}

.profile_sub_txt {
    margin-top: 21px;
    text-align: left;
}

.mb_43px {
    margin-bottom: 43px;
}


/* event */

.event_box {
    background-color: #EAE0D0;
    margin-bottom: 100px;
}

.event_therapy_box {
    background-color: rgba(214, 175, 180, 0.3);
}

.box_txt {
    margin-top: 41px;
    margin-left: 26px;
    text-align: left;
}


.event_name {
    display: inline-block;
    margin-bottom: 16px;
}

.fs40 {
    font-size: 40px;
    border-bottom: 1px solid #CDA76F;
    border-top: 1px solid #CDA76F;
}

.fs40_therapy {
    font-size: 40px;
    border-bottom: 1px solid #CD806F;
    border-top: 1px solid #CD806F;

}

.purpose {
    text-align: left;
    font-size: 20px;
    line-height: 2.4;
    padding-left: 0;
}

.purpose li {
    list-style: none;

}

.accordion__txt {
    font-size: 16px;
}







/*アコーディオンcss*/
/* summary {
    position: relative;
    max-width: 600px;
    padding: 10px 50px 10px 20px;
    cursor: pointer;
    background-color: #353535;
    color: #fff;
    margin: 10px auto;
}

summary::-webkit-details-marker {
    position: absolute;
    color: transparent;
}

summary:hover,
details[open] summary {
    background-color: #804747;
    margin-bottom: 0px;
}

summary::after {
    content: '+';
    font-size: 130%;
    position: absolute;
    top: 45%;
    right: 30px;
    transform: translateY(-50%);
    transition: transform.5s;
} */

summary {
    display: block;
}

/* Chrome、Safari */
summary::-webkit-details-marker {
    display: none;
}

details[open] summary::after {
    transform: translateY(-50%) rotate(45deg);
}

.answer {
    padding: 20px 20px;
    max-width: 630px;
    margin: auto;
}

.answer p {
    background: none;
}

details[open] .answer {
    animation: fadein .5s ease-in-out;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*アコーディオンcss*/



.sp {
    display: none !important;
}



@media screen and (max-width:768px) {

    .pc {
        display: none !important;
    }


    .sp {
        display: block !important;
    }

}


.event_img {
    max-width: 317px;
    margin-top: 107px;
    margin-left: 76px;
    margin-right: 99px;
}



.schedule {
    font-size: 24px;
    margin-top: 48px;
    margin-bottom: 40px;
}


.place_box {
    background-color: #CDA76F;
    /* padding-left: 22px;
    padding-top: 4px;
    padding-right: 85px; */
    padding: 4px 22px;
    margin-bottom: 50px;
    max-width: 441px;
}

.place_therapy_box {
    background-color: #CD806F;
    padding-left: 22px;
    padding-top: 4px;
    padding-right: 85px;
    margin-bottom: 50px;
    max-width: 441px;

    /* margin-bottom: 50px;
    width: 36.89%;
    height: 136px; */
}

.place_name {
    font-size: 20px;
    margin-left: 10px;
}

.place_name_label {
    margin-bottom: 15px;
    font-size: 16px;
}

.place_name_white {
    background-color: #ffffff;
    padding: 0 30px;
    margin-right: 13px;
}

.kobe {
    margin-left: 76px;
}

@media screen and (max-width:768px) {



    .place_box,
    .place_therapy_box {
        width: 100%;
        max-width: 100%;
        padding: 15px;
    }

    .event_box .place_name_label.flex , 
    .event_therapy_box .place_name_label.flex{
        display: flex;
        align-items: center;
    }

    .place_name_white {
        flex-shrink: 0;
    }


    .kobe {
        margin-left: 0;
    }

    .date_txt {
        text-align: left;
    }
}

.notes_wrapper {
    max-width: 1200px;

}

.notes_box {
    text-align: left;
    max-width: 1170px;
    border: 1px solid #090909;
    outline: 1px solid #090909;
    outline-offset: 13px;
    padding: 35px 28px;
    display: inline-block;
    margin-top: 111px;
}

.notes_box ul {
    padding-left: 0;
}

.notes_box ul li {
    line-height: 2;
}

.notes_title {
    font-size: 24px;
}

@media screen and (max-width:768px) {
    .notes_box {
        padding: 35px 20px;
        outline-offset: 10px;
    }
    .notes_wrapper {
        margin: 0 10px;
    }
}

@media screen and (max-width:768px) {


    .event_box,
    .event_therapy_box {
        padding: 16px;
    }


    .box_txt {
        margin: 0;
    }

    .event_box .flex {
        display: block;
    }

    .event_therapy_box .flex {
        display: block;
    }

    .event_img {
        width: 100%;
        max-width: 100%;
        margin: 0;
    }

    .purpose {
        padding-left: 0;

    }

    .purpose li {
        font-size: 16px;
    }

    .fs40,
    .fs40_therapy {
        font-size: 24px;
    }

}



/* media */


.media_label {
    background-color: #CDA76F;
    font-size: 32px;
    font-weight: 500;
    line-height: 48px;
    letter-spacing: 0.64px;
}

.media_img {
    margin-top: 56px;
    margin-bottom: 52px;
    flex-wrap: wrap;
    gap: 55px calc((100% - 27.8% * 3) / 2);
}

.media_img img {
    width: 27.8%;
}

.youtube {
    background-color: #808080;
    padding: 42px 70px 55px 70px;
    max-width: 958px;
}

.youtube_title {
    font-size: 48px;
    font-weight: 500;
    color: #F7F3EC;
}

@media screen and (max-width:768px) {

    .inner_media {
        margin: 0 20px;
    }

    .media_label {
        font-size: 22px;
        letter-spacing: 0.44px;
    }
    

    .media_img {
        gap: 25px calc(100% - 42.5% * 2);
    }

    .media_img img {
        width: 42.5%;
    }

    .youtube {
        margin: 0 20px;
    }

    .youtube.inner {
        padding: 12px 20px 39px;
    }

    .youtube_title {
        font-size: 22px;
        line-height: 48px;
        letter-spacing: 0.44px;
    }
}


/* item */

.item {
    background-image: url(img/bg.png);
    background-size: cover;
}

.item_img {
}

.item_linenap {
    gap: 40px;
    max-width: 1000px;
    margin: 0 auto;
}

.item1 , .item2 {
    width: calc((100% - 40px) / 2);
}


.item_name {
    font-size: 24px;
    margin-top: 16px;
}

@media screen and (max-width:768px) {

    .item {
        background-image: url(img/bg_sp.png);
        background-size: cover;
    }
    

    .item_linenap {
        padding: 20px;
    }

    .item_img {
        width: 100%;
    }

    .item_linenap .item1 {
        margin-bottom: 50px;
    }

    .item1 , .item2 {
        width: 100%;
    }
}


/* contact */

.contact {
    background-color: #f6f6f6;
    padding: 103px 122px;
}

.contact_title {
    padding-top: 70px;
    padding-bottom: 21px;
    font-size: 48px;
}

.contact_txt {
    margin-bottom: 25px;
}

.contact_box {
    background-color: #ffffff;
}

.mail_form {
    display: inline-block;
}

.mail {
    background-color: #CDA76F;
    margin-bottom: 65px;
    padding: 19px 30px;
}

.mail_txt {
    padding-left: 19px;
}

@media screen and (max-width:768px) {
    .contact {
        padding: 50px 20px;
    }


    .contact_box {
        padding: 23px 20px 0 20px;
    }

    .contact_title {
        font-size: 28px;
        padding: 0;
    }

    .contact_txt {
        font-size: 16px;
        text-align: left;
    }

    .mail_form img{
        width: 22px;
    }

    .mail {
        margin-bottom: 25px;
        padding: 19px 8px;
    }

    .mail_txt {
        font-size: 16px;
        padding-left: 16px;
    }

}



/* footer */

footer {
    background-color: #242424;
    color: #ffffff;
    padding-top: 50px;
    padding-bottom: 15px;
}


/* sp */

@media screen and (max-width:768px) {

    .inner {
        padding: 0 20px;
    }

    .title {
        font-size: 28px;
        margin-bottom: 19px;
    }

    .about_txt {
        font-size: 15px;
        margin-top: 0;
        margin-bottom: 35px;
        text-align: left;
    }

    .subtitle {
        font-size: 22px;
        margin-bottom: 13px;
    }

    .sub_txt {
        font-size: 15px;
        text-align: left;
    }



    .column {
        margin-bottom: 62px;
    }




    .profile_img {
        width: 100%;
        margin-bottom: 48px;
    }

    .profile_img2 {
        display: none;
    }

    .profile .flex {
        display: block;
    }

    .career {
        margin: 0;
    }


    .name {
        font-size: 28px;
        margin-bottom: 25px;
    }

    .main_content {
        padding-top: 42px;
        padding-bottom: 48px;
    }



    .item .flex {
        display: block;
    }

    .item_name {
        font-size: 16px;
    }

    .item1,
    .item2 {
        margin: 0;
    }







}